<ion-header>
    <ion-navbar color="ativoPurple" >
      <button ion-button clear (click)="dismiss()"><ion-icon style="font-size: 2.2em !important; color: white;" name="close-circle"></ion-icon></button>
      <ion-buttons end>
        <button ion-button clear (click)="callActionSheet()"><ion-icon style="font-size: 2.2em !important; color: white;" name="share"></ion-icon></button>
      </ion-buttons>
    </ion-navbar>
</ion-header>


<ion-content>
      <div>
        <img src="{{ img }}">
      </div>
      <div text-left padding>
        <h4>{{ title }}</h4>
        <h6>{{ author }}, {{ date }}</h6>
      </div>
      <div padding>
        <p>Uma pesquisa feita pela Universidade Vita-Salute San Raffaele, em Milão, sugere que o exercício físico ajuda na aprendizagem de um novo idioma. De acordo com os cientistas italianos, os efeitos neurológicos da prática esportiva melhoram a plasticidade do cérebro e aumentam a capacidade de memorização.
          </p>
          <p>A aprendizagem da língua materna é “automática” para quase todas as pessoas durante a infância. Na idade adulta, entretanto, o cérebro perde algumas de suas habilidades inatas para a linguagem. Conta com menos plasticidade em áreas relacionadas à linguagem, tornando a assimilação de uma segunda língua mais difícil.
          </p>
          <p>Os cientistas italianos, em parceria com um grupo chinês, recrutaram 40 estudantes universitários do país asiático que tentavam aprender inglês e os dividiram em dois grupos. O primeiro tentava aprender inglês da maneira convencional, memorizando o vocabulário e repetindo em voz alta as palavras por dois meses. O segundo uniu as mesmas aulas a exercícios.
          </p>
          <p>Os estudantes que se exercitaram pedalaram em bicicletas ergométricas em um ritmo correspondente a 60% da capacidade aeróbica máxima. Quem estava nos equipamentos esportivos mostrou mais competência na hora de reconhecer as frases em inglês. O ganho de vocabulário e a compreensão de texto também foi melhor para o grupo “ativo”.
          </p>
          <p>Um mês depois, os pesquisadores pediram para que os alunos voltassem ao laboratório para uma bateria de testes sobre o novo idioma. Foi quando constataram que o grupo que esteve sobre as bicicletas lembrou de mais palavras e compreendeu melhor o contexto das frases.
          </p>
          <p>Para Simone Sulpizio, um dos autores do estudo e professor da Universidade Vita-Salute San Raffaele, os resultados sugerem que a aprendizagem melhora quando combinada com a atividade física. Ele, contudo, frisa que não está sugerindo que “escolas ou professores comprem pilhas de bicicleta”. “As aulas devem contemplar alguma atividade física. Ficar sentado por horas não é a melhor forma de aprender”, conclui.
          </p>
      </div>
</ion-content>
